#mobile-section{display: none;}
.mob-sect-about {    width: 96%;    height: auto;    margin: 0 auto;}
.mob-head {    width: 100%;    height: auto;    float: left;}
.mob-logo {    width: 40%;    float: left;    margin-top: 0px;}
/*.mob-logo img{width:100%;}*/	
.mob-nav {    width: 60%;    float: right; display:none;}
a.meanmenu-reveal {	display: none;}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {	float: left;width: 100%;position:absolute;height: 15px;top:5%;padding: 1px 0;	min-height: 42px;	z-index: 9;}
.mean-container a.meanmenu-reveal{width:22px;height:21px;padding:13px 13px 11px 13px;position:absolute;float:left;top: -1px;/* right:0; */cursor:pointer;color:#005fac;text-decoration:none;text-indent:-9999em;line-height:22px;display:block;font-family:'tt0142m';font-weight: 700;left: 0;} 
.mean-container a.meanmenu-reveal span { display: block; background: #005fac;  height: 4px; margin-top: 3px;  width: 27px;}
.mean-container .mean-nav {float: left;width: 100%;margin-top: 41px;background: linear-gradient(to left, #0d2157, #1087b5);}
.mean-container .mean-nav ul {padding: 0;	margin: 0;	width: 100%;	list-style-type: none;}
.mean-container .mean-nav ul li {position: relative;	float: left;	width: 100%;}
.mean-container .mean-nav ul li a{display:block;float:left;width:90%;padding:1em 5%;margin:0;text-align:left;color:#ccc;border-top: 1px solid #3a3a3a;text-decoration:none;font-family: 'Roboto', sans-serif;font-size:14px;text-transform:uppercase;}
.mean-container .mean-nav ul li li a{width:80%;padding:1em 10%; border-top: 1px solid #706042;text-shadow:none!important;visibility:visible;font-family: 'Roboto', sans-serif;  font-size: 14px;}
.mean-container .mean-nav ul li.mean-last a {border-bottom: none;margin-bottom: 0;	 }
.mean-container .mean-nav ul li li li a {width: 70%;padding: 1em 15%;}
.mean-container .mean-nav ul li li li li a {width: 60%;	padding: 1em 20%;}
.mean-container .mean-nav ul li li li li li a {	width: 50%;	padding: 1em 25%;}
.mean-container .mean-nav ul li a:hover {background: #0d194f;color: #ffffff;}
.current {background: #000;	color:#c48d45 !important;}
.mean-container .mean-nav ul li a.mean-expand{margin-top:1px;width:22px;height: 21px;padding:12px !important;text-align:center;position:absolute;right:0;top:0;z-index:2;font-weight:700;background:#759049;border:none!important;border-left: 1px solid rgba(255,255,255,0.4) !important;border-bottom: 1px solid rgba(255,255,255,0.2) !important;}
.mean-container .mean-nav ul li a.mean-expand:hover {background-color:#000;}
.mean-container .mean-push {float: left;	width: 100%;	padding: 0;	margin: 0;	clear: both;}
.mean-nav .wrapper {	width: 100%;padding: 0;	margin: 0;}
/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {	-webkit-box-sizing: content-box;	-moz-box-sizing: content-box;	box-sizing: content-box;}
.mean-remove {	display: none !important;}

@media only screen and (min-width : 801px) and (max-width : 900px) {
#mobile-section{display:block; }
.mean-container .mean-bar {  float: right;  width: 100%;  margin-top:3.3%;  position: absolute;  margin-left: 0%; z-index: 999;}
.logocont{display: none;}
.mob-nav {display:block;}
	
}

@media only screen and (min-width : 641px) and (max-width : 800px) {
#mobile-section{display:block; }
.mean-container .mean-bar {float: right;width: 100%;position: absolute;margin-left:0%;z-index: 999;height: 15px;top:38px;}
.logocont{display: none;}
.mob-nav {display:block;}	
}

@media only screen and (min-width : 481px) and (max-width : 640px) {
#mobile-section{display:block; }
.mean-container .mean-bar {float: right;width: 100%;  margin-top: 5%;  position: absolute;  margin-left: 0%; z-index: 999;}
.logocont{display: none;}	
.mob-nav {display:block;}
}

@media only screen and (min-width : 401px) and (max-width : 480px) {
#mobile-section{display:block; }
.mean-container .mean-bar {float: right;  width: 100%; margin-top:0;  position: absolute;  margin-left: 0%; z-index: 999;}	
.mean-container a.meanmenu-reveal span { display: block;   height: 4px; margin-top: 3px;  width: 27px;}
.logocont{display: none;}
.mob-nav {display:block;}	
}


@media only screen and (min-width : 361px) and (max-width : 400px) {
#mobile-section{display:block; }
.mean-container .mean-bar {float: right;  width: 100%; margin-top: 0%;  position: absolute;  margin-left: 0; z-index: 999;}	
.mean-container a.meanmenu-reveal span { display: block;   height: 4px; margin-top: 3px;  width: 27px;}
.logocont{display: none;}
.mob-nav {display:block;}	
}

@media only screen and (min-width : 321px) and (max-width : 360px) {
#mobile-section{display:block; }
.mean-container .mean-bar {float: right;  width: 100%;margin-top: 1%;position: absolute;margin-left: 0;top: 2%; z-index: 999;}	
.logocont{display: none;}
.mob-nav {display:block;}	
}

@media only screen and (min-width : 240px) and (max-width : 320px) {	
.mean-container .mean-bar {float: right;width:100%;   margin-top:0;  position: absolute; margin-left: 0%;top: 2%; z-index: 999;}	
#mobile-section{display:block; }
.logocont{display: none;}
.mob-nav {display:block;}
}